$kind: http-request
url: "{{Local_URL}}accounts/banks/76936795-1122-4d2d-9101-b40e4db5529c/update"
method: PUT
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"name\": \"Acme Corporation\",\r

    \    \"email\": \"info@acme.com\",\r

    \    \"description\": \"Leading supplier of widgets\",\r

    \    \"branches\": [\r

    \        {\r

    \            \"name\": \"Head Office\",\r

    \            \"contact_person\": \"John Doe\",\r

    \            \"contact_phone\": \"+1234567890\"\r

    \        },\r

    \        {\r

    \            \"name\": \"East Branch\",\r

    \            \"contact_person\": \"Jane Smith\",\r

    \            \"contact_phone\": \"+0987654321\"\r

    \        }\r

    \    ]\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 5000
